
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Cisco 6506 交换机升级IOS的过程 / iVAN</title>

    <meta name="description" content="Cisco 6506 交换机升级IOS的过程 Cisco6506交换机升级IOS详细过程 Cisco6506升级IOS操作手册 Key Words: l 整个过程不能重启设备,不能掉电 l 系统配置文件不受影响 1. 检查设备系统文件 Switch# dir 可以看到有如下的文件: Sh-d02bbsw01#dir Directory of sup-boot flash: 1 -rwx 45420628 Mar 15 2005 16:45:58 +08:45 s72033-psv-mz.122-18.SXD3.bin 3 -rw- 7217">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Cisco 6506 交换机升级IOS的过程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Cisco6506交换机升级IOS详细过程</p>
<p>Cisco6506升级IOS操作手册</p>
<p>Key Words:</p>
<p>l 整个过程不能重启设备，不能掉电</p>
<p>l 系统配置文件不受影响</p>
<p>1. 检查设备系统文件</p>
<p>Switch# dir</p>
<p>可以看到有如下的文件：</p>
<p>Sh-d02bbsw01#dir</p>
<p>Directory of sup-boot flash:</p>
<p>1 -rwx 45420628 Mar 15 2005 16:45:58 +08:45 s72033-psv-mz.122-18.SXD3.bin</p>
<p>3 -rw- 72175 May 23 2005 20:37:05 +09:45 debuginfo_20050523-105205</p>
<p>4 -rw- 220085 Jan 11 2007 16:53:40 +08:45 crashinfo_20070111-080840</p>
<p>5 -rw- 215893 Jan 17 2007 16:05:33 +08:45 crashinfo_20070117-072033</p>
<p>更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Network/jhjs/</p>
<p>注意：在包括Cisco6500在内的一些设备里面，有boot flash, sup-boot flash, sup-boot disk等等之类的很多多少称呼为了不必要的麻烦，用这个命令打出来的"sup-boot flash"可以认为是可以使用的</p>
<p>2. 检查flash存储空间</p>
<p>Switch# show sup-boot flash</p>
<p>可以看到有如下的信息：</p>
<p>bjidcswitch1#show sup-bootflash</p>
<p>-#- ED ----type---- --crc--- -seek-- nlen -length- ---------date/time--------- name</p>
<p>1 … image 9BDD4B94 26163B8 3139412536 Mar 2 2005 18:07:55 +00:00 c6k222-pk9sv-mz.122-18.SXD3.bin</p>
<p>26123336 bytes available （39412664 bytes used）</p>
<p>注意：在比力保险的情况下，要是存储空间够的话，提议把要升级的IOS也同时放到FLASH里面，之后在删除以前的IOS这时就需要查看所剩空间大小</p>
<p>3. 删除旧的IOS</p>
<p>Sh-d02bbsw01#delete sup-boot flash:?</p>
<p>Sup-bootflash: crashinfo_20070111-080840 sup-boot flash: crashinfo_20070117-072033</p>
<p>Sup-bootflash: debuginfo_20050523-105205 sup-boot flash: s72033-psv-mz.122-18.SXD3.bin</p>
<p>Sh-d02bbsw01# delete sup-bootflash: s72033-psv-mz.122-18.SXD3.bin?</p>
<p>Sh-d02bbsw01# delete sup-bootflash: s72033-psv-mz.122-18.SXD3.bin</p>
<p>除了上面的操作命令以外，还要执行下面的命令才能把IOS真正删掉</p>
<p>Bj-a03bbsw01#squeeze sup-bootflash</p>
<p>All deleted files will be removed. Continue? [Confirm]</p>
<p>Squeeze operation may take a while. Continue? [Confirm]</p>
<p>注意：这时千万不能重新开始工作设备的因为设备里面已没有了IOS</p>
<p>4. 上传新的IOS</p>
<p>Switch# copy tftp sup-boot flash</p>
<p>5. 设定系统开始工作IOS</p>
<p>Switch# boot system flash sup-bootflash: s72033-psv-mz.122-18.SXD7.bin</p>
<p>rommon&gt;reset ;重新引导</p>
<p>rommon&gt;tftpdnld ;从tftp下载</p>
<p>rommon&gt;dir flash: ;查看闪存内容</p>
<p>rommon&gt;boot ;引导IOS</p>
<p>保险措施：</p>
<p>其实在这次升级中，因为带了大量的业务；为了防止升级万一掉败或半途断电，在升级前已用另外一块16M的flash卡把LAN 7206的原IOS（14M）装上，之后插进去LAN 7206的slot1这样，LAN 7206在升级前就有2块flash卡slot0和slot1,万一升级掉败或slot0（20M）卡在升级中出现了意外而不能使用，slot1可以作为 保险</p>
<p>以下是升级后的详细的文件系统信息：</p>
<p>LAN-7206#dir all-filesystems</p>
<p>其中 flash:/ 文件系统可以像Windwos/index.html' target='_blank'&gt;windows文件系统一样做 增删改查 操作</p>
<p>可是system:/就不能做平凡文件操作了，而system:/又是保存系统配置的部位</p>
<p>system:/系统该如何操作呢？</p>
<p>有关system:/的操作相关命令如下：</p>
<p>1,清空配置 write erase</p>
<p>bootloader = bootstrap,叫法不同而已。</p>
<p>bootrom 通常是用来存储BOOTLOADER/BOOTSTRAP的ROM/FLASH芯片外，要是ROSsoftware、配置文件的升级、备份时出现异常，还能进入Monitor标准样式进行补救的话，那么bootrom的升级一朝出现任 何的掉败、掉误，将直接导致该交换机在现场不可Oracle_shujuku/index.html' target='_blank'&gt;恢复，只能送厂翻修同时，bootrom和硬件芯片（非型号）之间有着比力复杂的对应关系，一般用户很难搞 清楚 所以我们不提议用户自己去更改bootrom,包括网站、bbs上也没有提供相应的信息。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-17 06:00:20</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/flash/" title="flash">flash</a>, <a href="https://www.iamivan.net/tag/ios/" title="ios">ios</a>, <a href="https://www.iamivan.net/tag/system/" title="system">system</a>, <a href="https://www.iamivan.net/tag/%e5%8d%87%e7%ba%a7/" title="升级">升级</a>, <a href="https://www.iamivan.net/tag/sup/" title="sup">sup</a>, <a href="https://www.iamivan.net/tag/sup%e6%96%b9%e6%b3%95/" title="sup方法">sup方法</a>, <a href="https://www.iamivan.net/tag/psv/" title="&num;psv">&num;psv</a>, <a href="https://www.iamivan.net/tag/ios%e5%ad%98%e5%82%a8%e7%94%a8%e6%88%b7%e4%bf%a1%e6%81%af/" title="ios存储用户信息">ios存储用户信息</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Cisco 6506 交换机升级IOS的过程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9WWyVz.html" rel="bookmark">Cisco asa 5510升级IOS和ASDM详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文主要从技术层面向大家详细的介绍了如何去升级IOS和ASDM,并且文章给出了具体的配置过程,详细通过此文使你有意匪浅.show version 查看当前运行的系统信息,包括启动文件(即IOS)等show boot 查看当前的IOS信息show asdm image 查看当前运行的ASDM信息copy nvram:/filename tftp://ip/filename 用tftp协议进行文件传输boot system file 设置IOS启动文件asdm image file 设置asdm启动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4wkaNp.html" rel="bookmark">Cisco路由器存储器及IOS升级</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.首先介绍Cisco路由器的存储器 路由器与计算机有相似点是,它也有内存.操作系统.配置和用户界面,Cisco路由器中,操作系统叫做互连网操作系统(Internetwork Operating System)或IOS.下面主要介绍路由器的存储器. ROM:只读存储器包含路由器正在使用的IOS的一份副本: RAM:IOS将随机访问存储器分成共享和主存.主要用来存储运行中的路由器配置和与路由协议有关的IOS数据结构: 闪存(FLASH):用来存储IOS软件映像文件,闪存是可以擦除内存,它能够用IO			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/balmgXz.html" rel="bookmark">Cisco Catalyst交换机一直处于rommon模式无法启动IOS问题的解决</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				发现Cisco Catalyst交换机重启一直处于Rommom模式下,执行Confreg命令选择启动模式为1(从第一个文件启动)时,系统一直重启,无法进入正常界面. enter to boot: 0 = disable autoboot 1 = the first file from internal flash device 2 = commands specified in 'BOOT' environment variable [2]: 1 分析认为可能IOS文件损坏或者被清除,或者启动未			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKdWq5M.html" rel="bookmark">【iphone4 iOS4&plus;升级到 iOS 5 beta7详细过程与iOS 5系统截图】-Himi升级iOS 5 beta7 流程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				(警告:因为当前iOS 5属于beta版,apple没有正式发布,所以一旦你升级到iOS 5之后那么你的手机将无法真机测试程序,因为Xcode现在还不支持iOS 5的设备,Himi也是后来才想到=. =真机调试果然不出所料=. =,不过幸好Touch比较多,手机可以暂时退出测试部分了,娃哈哈) 今天刷iphone 3gs机器的时候,突然想给自己的iphone4升级iOS 5 beta系统尝鲜,那么我想很多童鞋都已经是iOS 5了,这里就给一些还没升级但是想升级到iOS beta的童鞋们一个详细的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJAwQ4p.html" rel="bookmark">《Cisco局域网交换机配置手册（第2版&bull;修订版）》一第2章 交换机的功能性2&period;1　Catalyst交换机家族</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 交换机的功能性 Cisco局域网交换机配置手册(第2版•修订版) 有关如何配置及使用下述特性的信息请查阅以下章节. 2.1 Catalyst交换机家族:对Cisco Catalyst交换机的平台.性能.可支持的操作系统进行了简单的概述. 2.2 园区交换网络设计:列出了在设计交换式企业网络时可使用的设计指南与设计思路. 2.1 Catalyst交换机家族 Cisco局域网交换机配置手册(第2版•修订版) Catalyst交换机家族是一条不断扩充的供应产品线. 在网络中选择和部署一款交换机			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5ZELRz.html" rel="bookmark">《Cisco局域网交换机配置手册（第2版&bull;修订版）》一4&period;4　EtherChannel</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				4.4 EtherChannel Cisco局域网交换机配置手册(第2版•修订版) 可将多个独立的交换机端口汇聚成一个单独的逻辑端口或EtherChannel. 快速以太网端口捆绑构成Fast EtherChannel(FEC).吉比特端口捆绑构成Gigabit EtherChannel(GEC). EtherChannel可以通过手动配置或使用动态协议来实现.PAgP为Cisco私有协议,而链路聚合控制协议(LACP)为基于标准化的协议,定义在IEEE802.3ad中(也称为IEEE802.3			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22Pkrb.html" rel="bookmark">《Cisco局域网交换机配置手册（第2版&bull;修订版）》一2&period;2　园区交换网络设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Cisco局域网交换机配置手册(第2版•修订版) 设计一个交换网络必须考虑很多方面.一个大型企业网或园区网的扩容或重新设计似乎非常复杂或者不知如何下手.一种公认的.有条理的交换网络设计方法能够简化设计过程并使网络更有效率且更具扩展性. 本节包含的经验和想法可作为设计指南手册,以帮助用户周全地考虑全面的网络体系结构和配置.手册中的部分内容请参阅本书中对应其交换特性的章节. 1．使用LAN交换机合理地将LAN划分成最小的冲突域. 2．将企业网络规划成一个层次结构网络. 一个基于分层结构设计的网络为网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkAwg1b.html" rel="bookmark">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;6&period;3节为Cisco Catalyst交换机配置认证方</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.3 为Cisco Catalyst交换机配置认证方 CCNP安全Secure 642-637认证考试指南 为交换机配置认证方时,管理员需要完成以下工作. 关键 任务1 配置RADIUS服务器参数. 任务2 配置AAA服务与RADIUS协议. 任务3 全局启用802.1X. 任务4 在指定的访问端口启用802.1X. 任务5 配置定期重认证(可选). 任务6 调整定时器和阈值(可选). 任务7 配置访客策略与认证失败策略(可选). 6.3.1 配置选择 配置认证方时,管理员需要考虑以下问题.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXWaQlM.html" rel="bookmark">《Cisco局域网交换机配置手册（第2版&bull;修订版）》一4&period;3　以太网</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				4.3 以太网 Cisco局域网交换机配置手册(第2版•修订版)根据IEEE 802.3u和802.3ab标准,10/100/1000BASE-T可以协商链路速率和双工模式.一条连接上的两端设备互相交换性能信息,并选择双方都支持的最高的共有速率和双工模式.可以使用接口类型和接口号(interface后接ethernet.fastethernet.gigabitethernet或tengigabitethernet中的一种)来引用以太网端口.如果在端口上检测出了某些问题,交换机将自动将此端口转入e			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrkxpK.html" rel="bookmark" class="title">自己动手写ASP&period;NET ORM框架&lpar;七&rpar;&colon;实现新增功能Save方法</a>
					<div>
						在上一篇中讲了根据ID查询的功能FindById方法,接下来将实现Save方法的功能,代码如 下1-1: #region 将实体数据保存到数据库 public int Save&lt;T&gt;(T  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbal8Jz.html" rel="bookmark" class="title">Tiny快速入门之Web界面快速开发实践</a>
					<div>
						本来想改改OSChina的界面,但是研究了一下,OSChina界面实在是高大上呀,不是做不出来,只是工作量比较大,因此还是做个简单的网站来展示一下用Tiny开发界面的过程,同时在展示过程的同时,会把相 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm791b.html" rel="bookmark" class="title">mysql索引与视图</a>
					<div>
						  原始表student字段: ? 1 2 3 4 5 6 7 8 9 10 11 12 mysql&gt; select column_name,data_type     -&gt; from i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9nX3p.html" rel="bookmark" class="title">PHP中一个文档中没有的特色&lbrack;转自奥索&rsqb;</a>
					<div>
						PHP中的面向对象功能支持 C++ 式的 :: 运算符号!!!//孤狼:这个::在PEAR中可是频频出现,第一次见的时候搞的我莫名其妙 :) 这个特色文档没有任何说明,但是却有着很好的使用价值. 举一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4QmLb.html" rel="bookmark" class="title">Foxmail和Outlook收发QQ邮件的方法</a>
					<div>
						您可以使用支持POP3的客户端软件(例如Foxmail或Outlook)收发您的邮件.请配置您的电子邮件客户端,以下载QQ邮箱邮件. 了解如何进行配置,请单击您的电子邮件客户端名称: Foxmail设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMA57AM.html" rel="bookmark" class="title">C&plus;&plus;计算四则表达式的模板</a>
					<div>
						一个很方便的C++函数模板,可以并 且只可以计算含括号的四则表达式,只有一个函数接口:int GetExpValue (_Tstream&amp; istrin, _T&amp; nReturn) 参 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yx3Bz.html" rel="bookmark" class="title">UML简介</a>
					<div>
						UML,英文名曰:Unified  Modeling Language,她还有个中文名字叫统一建模语言,简单的来说,她就是一种绘制软件蓝图的标准语言.她的表达能力特别强,可以描述开发所需要的各种视图, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M622GgM.html" rel="bookmark" class="title">为LAMP添加XCache加速</a>
					<div>
						安装xcache,为php加速 前一篇博文,笔者写了关于LAMP的构建http://407711169.blog.51cto.com/6616996/1185226.最后提到了XCache加速的功能. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j68Zb.html" rel="bookmark" class="title">Word入门动画教程99：自动标记索引项</a>
					<div>
						通过创建索引文件,可以自动标记索引项.索引文件是一个Word文档,主要内容是一个两列表格,第一列是建立索引的文本或符号,第二列为索引项文本.自动标记索引项的操作步骤如下: 1.新建文档. 2.在文档中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKevWp.html" rel="bookmark" class="title">ORACLE 临时表空间使用率过高的原因及临时解决方案</a>
					<div>
						数据库temp临时表空间增大,一般在数据安装时设置临时表空间大小,默认的情况下都是设置为自动增长.这样会引起一个问题:在数据库使用中temp表空间会自动扩展的越来越大,造成磁盘空间使用不足. 引起临时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6N2Bz.html" rel="bookmark" class="title">Excel经典使用技巧集锦</a>
					<div>
						  1.绘制斜线单元格 我们在编辑单元格数据的时候总会有在单元格里插入斜线的情况,那么我们该如何在单元格里绘制斜线呢?其实只要利用Excel单元格的单元格格式就能对其进行设置. 点击需要绘制斜线的单元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrNNJp.html" rel="bookmark" class="title">路由器DNS被黑客篡改怎么办？</a>
					<div>
						  路由器劫持是什么意思? 路由器劫持,通常是指在开启了无线网络的无线路由器当中,其他用户通过破解无线网络密码,从而连接上了你的无线网络,然后在通过登录路由器管理界面来控制整个无线网络. 通俗的说,路 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWYdJp.html" rel="bookmark" class="title">ps制作黑白素描画</a>
					<div>
						  本教程简单介绍黑白素描画的制作方法.制作方法跟之前的方法差不多,先把照片去色,再反相并改变图层混合模式,然后简单的使用下滤镜效果.方法比较简单实用. 原图 最终效果 1.打开素材图片,按Ctrl+ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7JW3b.html" rel="bookmark" class="title">无损保存Word2003文档中的图片</a>
					<div>
						  在保存Word2003文档中的图片时,如果采取直接复制到画图程序或其它图片处理软件中并保存的方法,得到的图片比原图片的分辨率会小很多,图片会非常不清晰.而如果将含有图片的Word2003文档保存为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjrLvb.html" rel="bookmark" class="title">电脑重装系统后无法打开各种软件是怎么回事？</a>
					<div>
						  1.重装系统后可能出现兼容性问题,比如系统从32位换成了64位,就可能导致软件无法使用,只能重新安装兼容的软件; 2.重装系统时格式化了C盘,删除了注册表相关项,桌面上的东西也被删除,就可能导致路 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badWZPz.html" rel="bookmark" class="title">大数据存储系统面临的挑战</a>
					<div>
						随着互联网的不断扩张和云计算技术的进一步推广,海量的数据在个人.企业.研究机构等源源不断地产生.这些数据为日常生活提供了便利,信息网站可以推送用户定制的新闻,购物网站可以预先提供用户想买的物品,人们可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8k2vlM.html" rel="bookmark" class="title">asp&period;net Silverlight中的模式窗体&lowbar;实用技巧</a>
					<div>
						其实在Silverlight中开发模式窗体并不难,比在Html里面用div来构造容易多了,但是要做到具有重用性和规范性还是要下一点工夫的.如果SL的开发朋友们想偷一点懒,直接用些现成写好的模式窗体代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6lk8b.html" rel="bookmark" class="title">word文档-急，高手进！word转pdf问题！</a>
					<div>
						问题描述 急,高手进!word转pdf问题! 用freemarker根据xml生成的word文档,在用openOffer插件转换成pdf.转换成功后pdf打开后显示的是xml的源码 问题应该怎么解决! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlQO5b.html" rel="bookmark" class="title">深入理解java泛型</a>
					<div>
						一. 什么是泛型? 泛型(Generic type 或者 generics)是对 简单的理解,就是对类型的参数化,比如我们定义一个类属性或者实例属性时,往往要指定具体的类型,如Integer.Pers ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamxN2b.html" rel="bookmark" class="title">【转载】理解 Linux 的处理器负载均值</a>
					<div>
						原文链接: http://blog.scoutapp.com/articles/2009/07/31/understanding-load-averages 你可能对于 Linux 的负载均值(loa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq2jyz.html" rel="bookmark" class="title">Oracle 11g中recyclebin参数的微小变化</a>
					<div>
						SQL&gt; show parameter recyclebin NAME      TYPE  VALUE ------------------------------------ ------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRd2Bb.html" rel="bookmark" class="title">QQ输入法怎么导入词库文件</a>
					<div>
						  QQ输入法怎么导入词库文件 1.首先同时按下ctrl和shift键调出输入法状态栏; QQ输入法 2.接着点击状态栏上的扳手图标调出属性设置; QQ输入法 3.点击选择进入属性设置; 4.进入属性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBQeWM.html" rel="bookmark" class="title">DBA一族九阳神功秘籍</a>
					<div>
						标签 PostgreSQL , 节假日巡检 , 监控 , 闪回 , flash back query , trigger , event trigger , 回收站 , recycle bin , p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDea2rb.html" rel="bookmark" class="title">中移动欲逼宫微信 飞信为何飞不起来？</a>
					<div>
						从火爆到衰败,飞信的变迁充分证明了这是一个变革的时代,一个商业模式重构的时代.事实上,各个行业的大佬们都在面临各类创新的冲击,如果固步自封不改换心态.加速转身,必然要遭遇更多的挫折与失败 清明节期间, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZNyJz.html" rel="bookmark" class="title">Twins最终将解散经纪人证实年内两人分开发展</a>
					<div>
						香港著名组合Twins TWINS日前在香港红馆举办了&quot;人人弹起&quot;演唱会.关于大众最为关心的二人未来出路问题,英皇艺人管理部总监.经纪人霍汶希事后接受记者专访时表示,除了电影&lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNL06p.html" rel="bookmark" class="title">C&plus;&plus;处理键盘输入的方法&lowbar;C 语言</a>
					<div>
						本文实例讲述了C++处理键盘输入的方法,可实现简单处理键盘输入,分享给大家供大家参考.具体实现方法如下: 需要响应WM_CHAR消息: 复制代码 代码如下: #include &lt;string&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4YN9Lb.html" rel="bookmark" class="title">typedef的这一部分怎么理解</a>
					<div>
						问题描述 typedef的这一部分怎么理解 void = (*FunType)(int) 是这样吗 解决方案 函数指针,很明显不是你说的void = (*FunType)(int).而是指类型为:返回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK0KVEM.html" rel="bookmark" class="title">悲催！ 今年17个&OpenCurlyDoubleQuote;网络数字节&rdquo;</a>
					<div>
						悲催! 今年17个&quot;http://www.aliyun.com/zixun/aggregation/32412.html&quot;&gt;网络数字节&quot; 2013年到底有哪些&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmxyOp.html" rel="bookmark" class="title">搜狗，张朝阳的棋子还是弃子？</a>
					<div>
						围观侃科技八卦早报:传360要收购搜狗,作价17(15)个亿美金,并且形式是奇虎换股,之后搜狐将持有30%奇虎的股份,张朝阳出任董事长云云.. 很多媒体纷纷跟进报道,只是如果传闻属实,还真不好说是36 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWdAamp.html" rel="bookmark" class="title">4U上架机箱 研祥IPC-810E工控机热销3400元</a>
					<div>
						研祥IPC-810E(ECO-1814B/E5300/2G/500G)是一款4U上架机箱,延续了传统的一贯风格;压条的设计可调整高度,兼顾EPI主板和PCI扩展卡高度;兼容公司FSC.EPI.EPE. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
